uuid: 5e4804d0-b7d5-4be6-b86c-421a47b54877
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_fontawesome_icon
    - paragraphs.paragraphs_type.items
id: paragraph.items.field_fontawesome_icon
field_name: field_fontawesome_icon
entity_type: paragraph
bundle: items
label: 'Fontawesome Icon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
